[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.ToPage

ToPage - the final page number in the range for printing

## Declaration

Source position: dialogs.pp line 478

`public property TCustomPrintDialog.ToPage: Integer read FToPage write FToPage default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.